[问题]ubuntu下可以装cadence的ncsim吗?

为当前最终发行版之前的所有版本提供支持
回复
idoiwant
帖子: 3
注册时间: 2007-03-30 21:59
送出感谢: 0
接收感谢: 0

[问题]ubuntu下可以装cadence的ncsim吗?

#1

帖子 idoiwant » 2007-03-30 22:06

请问,ubuntu下可以装cadence的ncsim吗?
我下的是ubuntu-6.10-desktop-i386.iso,装在vm里。
怎么装呢?

谢谢咯
回复

回到 “老旧版本支持”